

div#maximage {
height: 480px!important;
overflow: hidden;
}

.wideslider_base {
}


.wideslider {
background: #000;
}





.contents{
	position: relative;
	width: 100%;
	margin: 10px 0px;
}

.contents .inbody{
	position: relative;
	width: 100%;
	margin: 0px auto;
}

@media only screen and (max-width: 980px) {
	.contents,
	.contents .inbody  {
	width:100%;
	margin-top: 200px;
	padding: 0px 0 60px 0;
	}

}
@media only screen and (max-width: 980px) {
	.contents,
	.contents .inbody  {
	width:100%;
	margin: 0px 0 0px 0px;
	padding: 0px 0 30px 0;
	}

}



.contents .inbody .news-box  {
	padding: 0px 0;
	position: relative;
	overflow: hidden;
}

.contents .inbody .news-box h3{
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 150%;
	border-top: 0px solid #FFF;
	border-bottom: 0px solid #FFF;
	line-height: 20px;
	margin: 0 0 00px 0;
	background: #C7BD8A;
	padding: 10px;
}

.news-box .item {
	display: block;
	float: left;
	  width: 18%;
	  margin: 1%;
	padding: 0px;
	border: 0px solid #fff;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}

.item.NEW{
background: #B36F89;
}

.item.FAIR{
background: #6FA6B3;
}


.item.TOPICKS{
background: #D2BF3F;
}

.item.DINNER{
background: #BA8119;
}
.item.LUNCH{
background: #FFC59B;
}


.news-box .item .thumb {
width: auto;
height: 200px;
margin: 0 auto;
overflow: hidden;
position: relative;
}

span.newscat {
  display: block;
  position: absolute;
  bottom: 0;
  text-align: center;
  background: #B8A4A4;
  width: 100%;
  color: #fff;
  font-size: 11px;
}


.news-box .item img{
	width: 100%;
	height: auto;
	cursor: pointer;
	line-height: 1;
}

.news-box .item:hover {
	border: 0px solid #F77272;
}

.news-box .item img:hover {
	
	opacity: .8;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}


.news-box .item .inbody {
	padding: 10px;
	overflow: hidden;
	zoom: 1;
	width: auto;
	text-align: center;
}
.news-box .item .inbody  a{
	color:#000;
}

.news-box .item .inbody p {
	font-size: 80%;
}
.news-box .item .date {
font-size: 75%;
display: block;
border-bottom: 1px #999 dotted;
padding: 4px;
text-align: center;
color: #999;
margin: 2%;
}
.column2-box  {
padding: 15px 0;
position: relative;
overflow: hidden;
}

.column2-box .item {
	display: block;
	float: left;
	width: 48%;
	margin: 1%;
	background: #fff;
	padding: 0px;
	border: 1px solid #eee;
	cursor: default;
	position: relative;
}
.column2-box .item.closeup {
	border: 4px solid #000;
	background: transparent url(../images/bg-closeup.gif) top center repeat;
}


.column2-box .item .inbody {
	padding: 20px 20px;
	width: 100%;
}
.column2-box .item img.full{
	width: 100%;
}

.column2-box img.icon-closeup {
position: absolute;
top: -20px;
right: 0;
}

.contents .inbody .column2-box  h3{
	font-family: 'times'!important;
	color: #000;
	font-size: 110%;
	border-bottom: 1px solid #000;
	line-height: 25px;
	margin: 10px 0 10px 0;
}
.contents .inbody .column2-box  dl.blog{

}
.contents .inbody .column2-box  dl.blog dt{
padding: 2px;
color: #8E8E8E;
font-weight: bold;
}
.contents .inbody .column2-box  dl.blog dd{
border-bottom: 1px #eee solid;
padding: 2px;
}


@media only screen and (max-width: 980px) {
	.news-box .item  {
	width: 23%;
	}
	.news-box .item .inbody {
	padding: 10px;
	overflow: hidden;
	zoom: 1;
	margin-top: 0px;
	width: auto;
	}
}

@media only screen and (max-width: 640px) {
	.news-box .item  {
	width: 48%;
	}
	.news-box .item .thumb {
	float: none;
	width: 100%;
	margin-right: 0px;
	height: 100px;
	overflow: hidden;
	}

	.news-box .item .thumb img{
	margin-top: -20%;
	}

	.column2-box .item  {
	width:98%;
	}

	.socialmedia {
	  text-align: center;
	  padding: 0px 0;
	  font-family: times;
	  position: relative;
	  right: 0;
	}

}